<%@ page language="java" contentType="text/html;charset=UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt" %>

	<div style="position: absolute;left: 0px;top: 0px;width: 100%;">
		<!-- 我的账户-业务查询 start -->
		<div class="container-fluid" style="padding-top:15px;background: #eff3f6">
			<div class="tender-war" id="initAssignedListView">
			</div>
			</div>
		</div>
		<!-- 我的账户-业务查询 end -->
	</div><!-- mar-content 右边内容块 end -->
</div>
</body>
<%--<script type="text/javascript" src="<c:url value='/resources/versions-2.0/js/date/laydate.js'/>"></script>--%>
<%--<script type="text/javascript" src="<c:url value='/resources/versions-2.0/js/account/choice.js'/>"></script>--%>
<script type="text/javascript">
var baseUrl = '${pageContext.request.contextPath }';

$(function(){
	submitAssignedForm('${resellerID}');
});


function submitAssignedForm(_id){
	var index = layer.load(0, {shade: [0.3,'#808080']});
	$.ajax({
		type : 'POST',
		url : baseUrl + "/pc/reseller/findAssignedList",
		data:{
		    'resellerID':_id
		},
		dataType : "text",
		success : function(data) {
			layer.close(index);
			$("#initAssignedListView").html(data);
		},
		error: function(){
			layer.close(index);
		}
	});
}

</script>

